Subject: Questions after the call
From: Rachele Cappelli <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 18 Aug 2019 09:27:25 +0000

Dear Ayushi,
I’m Rachele Cappelli, we just talked on the phone. I write to you the questions I asked to one on the phone.

What should I do in this job? What are my responsibility?
Who is (or who are) the company you work for?
What about health insurance? Holidays during the internship? And if I get sick, I get paid?
In which currency would you pay me? 

Please  answer to this questions and write to me even the informations you gave me, about the salary etc. 

Thank you so much for your time. 
Have a nice day.

Kind regards,
Rachele Cappelli